Bug 109519 - rawhide SRPMS tree mangled
rawhide SRPMS tree mangled
Product: Red Hat Raw Hide
Classification: Retired
Component: distribution (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Bill Nottingham
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-11-08 17:43 EST by Kaj J. Niemi
Modified: 2014-03-16 22:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-11-10 11:55:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kaj J. Niemi 2003-11-08 17:43:46 EST
It would seem like some backend script just creates a deeper SRPMS
structure on every run.

Comment 1 Michael Lee Yohe 2003-11-10 10:27:40 EST
I've been chit-chatting with Matt Galgoci with regards to this issue.
 He said began looking into why a symlink SRPMS exists (pointing to
../SRPMS -- its parent directory created an infinite loop).  I found
this out when my system was downloading gigs upon gigs of wonderful
source RPMs...
Comment 2 Bill Nottingham 2003-11-10 11:55:40 EST
This will be fixed whenever a new tree is pushed.

Note You need to log in before you can comment on or make changes to this bug.